Opened 8 years ago

Closed 7 years ago

Last modified 6 years ago

#8177 closed Bug report (rejected)

Can't download file with no size (0)

Reported by: Patrice Owned by: Luke
Priority: normal Component: FileZilla Client
Keywords: Cc:
Component version: Operating system type: Windows
Operating system version: Windows Vista SP2

Description

With FileZilla 3.5.3, I can't download a file with 0 bytes.

Messages/Logs:

Statut : Résolution de l'adresse de xxx.yyy.fr
Statut : Connexion à aaa.bb.cc.d:21...
Statut : Connexion établie, attente du message d'accueil...
Réponse : 220 Serveur de mise a jour des pages perso AAA version [Apr 27 2011 11:43:55]
Commande : USER login
Réponse : 331 Password required for login.
Commande : PASS
Réponse : 230 User login logged in.
Statut : Connecté
Statut : Démarrage du téléchargement de /site-v1/Flash/wordpress/wp-includes/js/codepress/engines/older.js
Commande : CWD /site-v1/Flash/wordpress/wp-includes/js/codepress/engines
Réponse : 250 CWD command successful.
Commande : TYPE A
Réponse : 200 Type set to A
Commande : PASV
Réponse : 227 Entering Passive Mode (aaa,bb,cc,d,96,169).
Commande : RETR older.js
Réponse : 150 Opening ASCII mode data connection for older.js
Réponse : 226 Transfer complete.
Erreur : Délai d'attente expiré
Erreur : Echec du transfert du fichier

It works good with "Allway Sync" .

Change History (8)

comment:1 by Alexander Schuch, 8 years ago

Status: newmoreinfo

http://trac.filezilla-project.org/wiki/TicketSubmissionGuide#Logs

Please set your client language to English and attach the log again.

So far, the transfer was successful. I just do not understand the last two lines.

comment:2 by Patrice, 8 years ago

Status: moreinfonew

Your wiki is very well-written :)

So, that's the log :

Status: Resolving address of WWW.XXX.fr
Status: Connecting to aaa.bb.cc.d:21...
Status: Connection established, waiting for welcome message...
Trace: CFtpControlSocket::OnReceive()
Response: 220 Serveur de mise a jour des pages perso de XXX.fr version [Apr 27 2011 11:43:55]
Trace: CFtpControlSocket::SendNextCommand()
Command: USER USERNAME
Trace: CFtpControlSocket::OnReceive()
Response: 331 Password required for USERNAME.
Trace: CFtpControlSocket::SendNextCommand()
Command: PASS
Trace: CFtpControlSocket::OnReceive()
Response: 230 User USERNAME logged in.
Trace: CFtpControlSocket::SendNextCommand()
Command: SYST
Trace: CFtpControlSocket::OnReceive()
Response: 215 UNIX Type: L8
Trace: CFtpControlSocket::SendNextCommand()
Command: FEAT
Trace: CFtpControlSocket::OnReceive()
Response: 500 'FEAT': command unrecognized.
Status: Connected
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Status: Retrieving directory listing...
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: PWD
Trace: CFtpControlSocket::OnReceive()
Response: 257 "/" is current directory.
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: CFtpControlSocket::ListSubcommandResult()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: TYPE I
Trace: CFtpControlSocket::OnReceive()
Response: 200 Type set to I
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: PASV
Trace: CFtpControlSocket::OnReceive()
Response: 227 Entering Passive Mode (aaa,bb,cc,d,65,1).
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: LIST
Trace: CFtpControlSocket::OnReceive()
Response: 150 Opening ASCII mode data connection for file list
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Trace: CTransferSocket::OnConnect
Listing: drwx------ 19 web site 1040 Aug 4 08:37 .
Listing: drwx------ 19 web site 1040 Aug 4 08:37 ..
Listing: -rw-r--r-- 1 web site 5 Mar 14 2008 .htaccess
Listing: drwx------ 3 web site 152 May 13 14:48 Accele
Listing: drwx------ 9 web site 288 May 13 14:47 DJ-Ray-Doo
Listing: drwx------ 18 web site 880 Nov 27 2011 Joomla
Listing: drwx------ 12 web site 2392 Feb 16 2011 cpg1414
Listing: drwx------ 19 web site 536 Jul 31 17:38 demo
Listing: drwx------ 10 web site 1288 Aug 11 2011 dvd_library
Listing: -rw-r--r-- 1 web site 6 Sep 2 2010 failedAJXP.log
Listing: -rw------- 1 web site 1150 Oct 18 2010 favicon.ico
Listing: -rw-r--r-- 1 web site 1150 Jul 6 2011 favicon_16x16.ico
Listing: drwx------ 4 web site 248 Mar 28 2009 gfd_v2
Listing: -rw-r--r-- 1 web site 10394 Aug 4 08:26 index.html
Listing: -rw-r--r-- 1 web site 119 Oct 18 2007 index.php
Listing: -rw-r--r-- 1 web site 10327 Jul 8 08:13 index4.html
Listing: -rw-r--r-- 1 web site 1218 Mar 21 2010 index5.htm
Listing: -rw-r--r-- 1 web site 1346 Jul 8 08:58 index_old.htm
Listing: -rw------- 1 web site 4594 Jul 8 08:47 indexpurple.html
Listing: -rw-r--r-- 1 web site 89 Mar 14 2008 info.php
Listing: -rw-r--r-- 1 web site 94840 May 5 17:19 jquery-1.7.2.min.js
Listing: drwx------ 6 web site 304 Jul 8 08:38 jquery-ui
Listing: -rw-r--r-- 1 web site 206731 May 5 17:17 jquery-ui-1.8.20.custom.min.js
Listing: -rw------- 1 web site 78601 Jan 19 2011 jquery.js
Listing: drwx------ 2 web site 136 Jul 8 08:36 js
Listing: -rw-r--r-- 1 web site 130 Jul 8 09:42 robots.txt
Listing: -rw-r--r-- 1 web site 1310 Jul 7 16:35 screenshot.png
Listing: drwx------ 2 web site 10128 Aug 4 13:59 sessions
Listing: drwx------ 6 web site 184 Jul 8 08:30 site-iPat
Listing: drwx------ 3 web site 120 Jul 8 08:46 site-purple
Listing: drwx------ 15 web site 640 Jul 14 14:34 site-v1
Listing: drwx------ 13 web site 680 Apr 8 17:19 spgm
Listing: drwxr-xr-x 2 web site 112 Jul 8 08:51 tools
Listing: drwx------ 4 web site 1424 May 5 17:17 ui
Listing: drwx------ 5 web site 1192 Aug 3 15:23 wordpress
Trace: CTransferSocket::TransferEnd(1)
Trace: CFtpControlSocket::TransferEnd()
Trace: CFtpControlSocket::OnReceive()
Response: 226 Transfer complete.
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: CFtpControlSocket::ListSubcommandResult()
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Status: Directory listing successful
Status: Retrieving directory listing...
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: CWD site-v1
Trace: CFtpControlSocket::OnReceive()
Response: 250 CWD command successful.
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: PWD
Trace: CFtpControlSocket::OnReceive()
Response: 257 "/site-v1" is current directory.
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: CFtpControlSocket::ListSubcommandResult()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: PASV
Trace: CFtpControlSocket::OnReceive()
Response: 227 Entering Passive Mode (aaa,bb,cc,d,143,40).
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: LIST
Trace: CTransferSocket::OnConnect
Trace: CFtpControlSocket::OnReceive()
Response: 150 Opening ASCII mode data connection for file list
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Listing: drwx------ 15 web site 640 Jul 14 14:34 .
Listing: drwx------ 19 web site 1040 Aug 4 08:37 ..
Listing: -rw-r--r-- 1 web site 5 Mar 14 2008 .htaccess
Listing: drwx------ 5 web site 128 Aug 16 2009 Flash
Listing: drwx------ 5 web site 120 Feb 6 2008 Flash_Expert
Listing: drwx------ 5 web site 216 Feb 18 2008 Mon_Projet_Flash
Listing: drwx------ 3 web site 144 Mar 14 2008 Scripts
Listing: -rw-r--r-- 1 web site 7680 Mar 14 2008 Thumbs.db
Listing: drwx------ 2 web site 120 Mar 14 2008 _notes
Listing: drwx------ 2 web site 48 Mar 14 2008 animations
Listing: drwx------ 3 web site 136 Mar 14 2008 css
Listing: drwx------ 2 web site 368 Apr 12 2011 docs
Listing: drwx------ 7 web site 336 Jul 8 2011 docssite
Listing: -rw-r--r-- 1 web site 377 Mar 14 2008 fake.html
Listing: drwx------ 4 web site 872 Mar 14 2008 images
Listing: -rw-r--r-- 1 web site 954 Mar 14 2008 index.html
Listing: -rw-r--r-- 1 web site 2799 Jul 8 09:03 index_menu.htm
Listing: drwx------ 2 web site 168 Mar 14 2008 install
Listing: -rw-r--r-- 1 web site 471 Oct 15 2007 menu18.gif
Listing: -rw-r--r-- 1 web site 563 Oct 15 2007 menu6.gif
Listing: drwx------ 5 web site 960 Mar 14 2008 php
Listing: -rw-r--r-- 1 web site 7899 Oct 19 2009 reflectaf.gif
Listing: drwx------ 2 web site 48 Mar 14 2008 sessions
Trace: CTransferSocket::TransferEnd(1)
Trace: CFtpControlSocket::TransferEnd()
Trace: CFtpControlSocket::OnReceive()
Response: 226 Transfer complete.
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: CFtpControlSocket::ListSubcommandResult()
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Status: Directory listing successful
Status: Retrieving directory listing...
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: CWD Flash
Trace: CFtpControlSocket::OnReceive()
Response: 250 CWD command successful.
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: PWD
Trace: CFtpControlSocket::OnReceive()
Response: 257 "/site-v1/Flash" is current directory.
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: CFtpControlSocket::ListSubcommandResult()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: PASV
Trace: CFtpControlSocket::OnReceive()
Response: 227 Entering Passive Mode (aaa,bb,cc,d,51,151).
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: LIST
Trace: CFtpControlSocket::OnReceive()
Response: 150 Opening ASCII mode data connection for file list
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Trace: CTransferSocket::OnConnect
Listing: drwx------ 5 web site 128 Aug 16 2009 .
Listing: drwx------ 15 web site 640 Jul 14 14:34 ..
Listing: drwx------ 10 web site 432 Jan 24 2008 site
Listing: drwx------ 4 web site 104 Jan 24 2008 sources
Listing: drwx------ 5 web site 912 Aug 16 2009 wordpress
Trace: CTransferSocket::TransferEnd(1)
Trace: CFtpControlSocket::TransferEnd()
Trace: CFtpControlSocket::OnReceive()
Response: 226 Transfer complete.
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: CFtpControlSocket::ListSubcommandResult()
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Status: Directory listing successful
Status: Retrieving directory listing...
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: CWD wordpress
Trace: CFtpControlSocket::OnReceive()
Response: 250 CWD command successful.
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: PWD
Trace: CFtpControlSocket::OnReceive()
Response: 257 "/site-v1/Flash/wordpress" is current directory.
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: CFtpControlSocket::ListSubcommandResult()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: PASV
Trace: CFtpControlSocket::OnReceive()
Response: 227 Entering Passive Mode (aaa,bb,cc,d,158,146).
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: LIST
Trace: CFtpControlSocket::OnReceive()
Response: 150 Opening ASCII mode data connection for file list
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Trace: CTransferSocket::OnConnect
Listing: drwx------ 5 web site 912 Aug 16 2009 .
Listing: drwx------ 5 web site 128 Aug 16 2009 ..
Listing: -rw-r--r-- 1 web site 397 Aug 16 2009 index.php
Listing: -rw-r--r-- 1 web site 15129 Aug 16 2009 license.txt
Listing: -rw-r--r-- 1 web site 9388 Aug 16 2009 readme.html
Listing: drwx------ 7 web site 2976 Aug 16 2009 wp-admin
Listing: -rw-r--r-- 1 web site 40543 Aug 16 2009 wp-app.php
Listing: -rw-r--r-- 1 web site 220 Aug 16 2009 wp-atom.php
Listing: -rw-r--r-- 1 web site 274 Aug 16 2009 wp-blog-header.php
Listing: -rw-r--r-- 1 web site 3649 Aug 16 2009 wp-comments-post.php
Listing: -rw-r--r-- 1 web site 238 Aug 16 2009 wp-commentsrss2.php
Listing: -rw-r--r-- 1 web site 3167 Aug 16 2009 wp-config-sample.php
Listing: drwx------ 5 web site 160 Aug 16 2009 wp-content
Listing: -rw-r--r-- 1 web site 1254 Aug 16 2009 wp-cron.php
Listing: -rw-r--r-- 1 web site 220 Aug 16 2009 wp-feed.php
Listing: drwx------ 6 web site 2536 Aug 16 2009 wp-includes
Listing: -rw-r--r-- 1 web site 1946 Aug 16 2009 wp-links-opml.php
Listing: -rw-r--r-- 1 web site 2452 Aug 16 2009 wp-load.php
Listing: -rw-r--r-- 1 web site 21230 Aug 16 2009 wp-login.php
Listing: -rw-r--r-- 1 web site 7113 Aug 16 2009 wp-mail.php
Listing: -rw-r--r-- 1 web site 487 Aug 16 2009 wp-pass.php
Listing: -rw-r--r-- 1 web site 218 Aug 16 2009 wp-rdf.php
Listing: -rw-r--r-- 1 web site 316 Aug 16 2009 wp-register.php
Listing: -rw-r--r-- 1 web site 218 Aug 16 2009 wp-rss.php
Listing: -rw-r--r-- 1 web site 220 Aug 16 2009 wp-rss2.php
Listing: -rw-r--r-- 1 web site 21563 Aug 16 2009 wp-settings.php
Listing: -rw-r--r-- 1 web site 3434 Aug 16 2009 wp-trackback.php
Listing: -rw-r--r-- 1 web site 92522 Aug 16 2009 xmlrpc.php
Trace: CTransferSocket::TransferEnd(1)
Trace: CFtpControlSocket::TransferEnd()
Trace: CFtpControlSocket::OnReceive()
Response: 226 Transfer complete.
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: CFtpControlSocket::ListSubcommandResult()
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Status: Directory listing successful
Status: Retrieving directory listing...
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: CWD wp-includes
Trace: CFtpControlSocket::OnReceive()
Response: 250 CWD command successful.
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: PWD
Trace: CFtpControlSocket::OnReceive()
Response: 257 "/site-v1/Flash/wordpress/wp-includes" is current directory.
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: CFtpControlSocket::ListSubcommandResult()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: PASV
Trace: CFtpControlSocket::OnReceive()
Response: 227 Entering Passive Mode (aaa,bb,cc,d,151,135).
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: LIST
Trace: CFtpControlSocket::OnReceive()
Response: 150 Opening ASCII mode data connection for file list
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Trace: CTransferSocket::OnConnect
Listing: drwx------ 6 web site 2536 Aug 16 2009 .
Listing: drwx------ 5 web site 912 Aug 16 2009 ..
Listing: drwx------ 3 web site 96 Aug 16 2009 Text
Listing: -rw-r--r-- 1 web site 10928 Aug 16 2009 atomlib.php
Listing: -rw-r--r-- 1 web site 10465 Aug 16 2009 author-template.php
Listing: -rw-r--r-- 1 web site 9513 Aug 16 2009 bookmark-template.php
Listing: -rw-r--r-- 1 web site 11507 Aug 16 2009 bookmark.php
Listing: -rw-r--r-- 1 web site 12072 Aug 16 2009 cache.php
Listing: -rw-r--r-- 1 web site 14191 Aug 16 2009 canonical.php
Listing: -rw-r--r-- 1 web site 24198 Aug 16 2009 capabilities.php
Listing: -rw-r--r-- 1 web site 30086 Aug 16 2009 category-template.php
Listing: -rw-r--r-- 1 web site 11243 Aug 16 2009 category.php
Listing: -rw-r--r-- 1 web site 28804 Aug 16 2009 class-IXR.php
Listing: -rw-r--r-- 1 web site 2687 Aug 16 2009 class-feed.php
Listing: -rw-r--r-- 1 web site 6806 Aug 16 2009 class-phpass.php
Listing: -rw-r--r-- 1 web site 57491 Aug 16 2009 class-phpmailer.php
Listing: -rw-r--r-- 1 web site 20622 Aug 16 2009 class-pop3.php
Listing: -rw-r--r-- 1 web site 355292 Aug 16 2009 class-simplepie.php
Listing: -rw-r--r-- 1 web site 31379 Aug 16 2009 class-smtp.php
Listing: -rw-r--r-- 1 web site 37502 Aug 16 2009 class-snoopy.php
Listing: -rw-r--r-- 1 web site 6432 Aug 16 2009 class.wp-dependencies.php
Listing: -rw-r--r-- 1 web site 5469 Aug 16 2009 class.wp-scripts.php
Listing: -rw-r--r-- 1 web site 3812 Aug 16 2009 class.wp-styles.php
Listing: -rw-r--r-- 1 web site 44798 Aug 16 2009 classes.php
Listing: -rw-r--r-- 1 web site 44307 Aug 16 2009 comment-template.php
Listing: -rw-r--r-- 1 web site 54399 Aug 16 2009 comment.php
Listing: -rw-r--r-- 1 web site 3344 Aug 16 2009 compat.php
Listing: -rw-r--r-- 1 web site 11638 Aug 16 2009 cron.php
Listing: -rw-r--r-- 1 web site 7836 Aug 16 2009 default-filters.php
Listing: -rw-r--r-- 1 web site 37651 Aug 16 2009 default-widgets.php
Listing: -rw-r--r-- 1 web site 48284 Aug 16 2009 deprecated.php
Listing: -rw-r--r-- 1 web site 4360 Aug 16 2009 feed-atom-comments.php
Listing: -rw-r--r-- 1 web site 2454 Aug 16 2009 feed-atom.php
Listing: -rw-r--r-- 1 web site 2143 Aug 16 2009 feed-rdf.php
Listing: -rw-r--r-- 1 web site 1279 Aug 16 2009 feed-rss.php
Listing: -rw-r--r-- 1 web site 2907 Aug 16 2009 feed-rss2-comments.php
Listing: -rw-r--r-- 1 web site 2513 Aug 16 2009 feed-rss2.php
Listing: -rw-r--r-- 1 web site 16020 Aug 16 2009 feed.php
Listing: -rw-r--r-- 1 web site 84567 Aug 16 2009 formatting.php
Listing: -rw-r--r-- 1 web site 104651 Aug 16 2009 functions.php
Listing: -rw-r--r-- 1 web site 3209 Aug 16 2009 functions.wp-scripts.php
Listing: -rw-r--r-- 1 web site 2607 Aug 16 2009 functions.wp-styles.php
Listing: -rw-r--r-- 1 web site 68613 Aug 16 2009 general-template.php
Listing: -rw-r--r-- 1 web site 11375 Aug 16 2009 gettext.php
Listing: -rw-r--r-- 1 web site 65703 Aug 16 2009 http.php
Listing: drwx------ 5 web site 208 Aug 16 2009 images
Listing: drwx------ 10 web site 880 Aug 16 2009 js
Listing: -rw-r--r-- 1 web site 34532 Aug 16 2009 kses.php
Listing: -rw-r--r-- 1 web site 13398 Aug 16 2009 l10n.php
Listing: -rw-r--r-- 1 web site 51971 Aug 16 2009 link-template.php
Listing: -rw-r--r-- 1 web site 9559 Aug 16 2009 locale.php
Listing: -rw-r--r-- 1 web site 27847 Aug 16 2009 media.php
Listing: -rw-r--r-- 1 web site 59209 Aug 16 2009 pluggable.php
Listing: -rw-r--r-- 1 web site 24692 Aug 16 2009 plugin.php
Listing: drwx------ 2 web site 192 Aug 16 2009 pomo
Listing: -rw-r--r-- 1 web site 40107 Aug 16 2009 post-template.php
Listing: -rw-r--r-- 1 web site 115747 Aug 16 2009 post.php
Listing: -rw-r--r-- 1 web site 71017 Aug 16 2009 query.php
Listing: -rw-r--r-- 1 web site 200 Aug 16 2009 registration-functions.php
Listing: -rw-r--r-- 1 web site 9677 Aug 16 2009 registration.php
Listing: -rw-r--r-- 1 web site 56027 Aug 16 2009 rewrite.php
Listing: -rw-r--r-- 1 web site 183 Aug 16 2009 rss-functions.php
Listing: -rw-r--r-- 1 web site 22392 Aug 16 2009 rss.php
Listing: -rw-r--r-- 1 web site 30745 Aug 16 2009 script-loader.php
Listing: -rw-r--r-- 1 web site 8095 Aug 16 2009 shortcodes.php
Listing: -rw-r--r-- 1 web site 4435 Aug 16 2009 streams.php
Listing: -rw-r--r-- 1 web site 77595 Aug 16 2009 taxonomy.php
Listing: -rw-r--r-- 1 web site 2184 Aug 16 2009 template-loader.php
Listing: -rw-r--r-- 1 web site 33861 Aug 16 2009 theme.php
Listing: -rw-r--r-- 1 web site 9832 Aug 16 2009 update.php
Listing: -rw-r--r-- 1 web site 19392 Aug 16 2009 user.php
Listing: -rw-r--r-- 1 web site 3000 Aug 16 2009 vars.php
Listing: -rw-r--r-- 1 web site 625 Aug 16 2009 version.php
Listing: -rw-r--r-- 1 web site 39437 Aug 16 2009 widgets.php
Listing: -rw-r--r-- 1 web site 1053 Aug 16 2009 wlwmanifest.xml
Listing: -rw-r--r-- 1 web site 32153 Aug 16 2009 wp-db.php
Listing: -rw-r--r-- 1 web site 12373 Aug 16 2009 wp-diff.php
Trace: CTransferSocket::TransferEnd(1)
Trace: CFtpControlSocket::TransferEnd()
Trace: CFtpControlSocket::OnReceive()
Response: 226 Transfer complete.
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: CFtpControlSocket::ListSubcommandResult()
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Status: Directory listing successful
Status: Retrieving directory listing...
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: CDUP
Trace: CFtpControlSocket::OnReceive()
Response: 250 CDUP command successful.
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: PWD
Trace: CFtpControlSocket::OnReceive()
Response: 257 "/site-v1/Flash/wordpress" is current directory.
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: CFtpControlSocket::ListSubcommandResult()
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Status: Directory listing successful
Status: Retrieving directory listing...
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: CWD wp-content
Trace: CFtpControlSocket::OnReceive()
Response: 250 CWD command successful.
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: PWD
Trace: CFtpControlSocket::OnReceive()
Response: 257 "/site-v1/Flash/wordpress/wp-content" is current directory.
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: CFtpControlSocket::ListSubcommandResult()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: PASV
Trace: CFtpControlSocket::OnReceive()
Response: 227 Entering Passive Mode (aaa,bb,cc,d,220,170).
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: LIST
Trace: CFtpControlSocket::OnReceive()
Response: 150 Opening ASCII mode data connection for file list
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Trace: CTransferSocket::OnConnect
Listing: drwx------ 5 web site 160 Aug 16 2009 .
Listing: drwx------ 5 web site 912 Aug 16 2009 ..
Listing: -rw-r--r-- 1 web site 30 Aug 16 2009 index.php
Listing: drwx------ 2 web site 192 Aug 16 2009 languages
Listing: drwx------ 3 web site 136 Aug 16 2009 plugins
Listing: drwx------ 4 web site 128 Aug 16 2009 themes
Trace: CTransferSocket::TransferEnd(1)
Trace: CFtpControlSocket::TransferEnd()
Trace: CFtpControlSocket::OnReceive()
Response: 226 Transfer complete.
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: CFtpControlSocket::ListSubcommandResult()
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Status: Directory listing successful
Status: Retrieving directory listing...
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: CWD /site-v1/Flash/wordpress/wp-includes
Trace: CFtpControlSocket::OnReceive()
Response: 250 CWD command successful.
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: PWD
Trace: CFtpControlSocket::OnReceive()
Response: 257 "/site-v1/Flash/wordpress/wp-includes" is current directory.
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: CWD js
Trace: CFtpControlSocket::OnReceive()
Response: 250 CWD command successful.
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: PWD
Trace: CFtpControlSocket::OnReceive()
Response: 257 "/site-v1/Flash/wordpress/wp-includes/js" is current directory.
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: CFtpControlSocket::ListSubcommandResult()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: PASV
Trace: CFtpControlSocket::OnReceive()
Response: 227 Entering Passive Mode (aaa,bb,cc,d,233,0).
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: LIST
Trace: CFtpControlSocket::OnReceive()
Response: 150 Opening ASCII mode data connection for file list
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Trace: CTransferSocket::OnConnect
Listing: drwx------ 10 web site 880 Aug 16 2009 .
Listing: drwx------ 6 web site 2536 Aug 16 2009 ..
Listing: -rw-r--r-- 1 web site 8699 Aug 16 2009 autosave.dev.js
Listing: -rw-r--r-- 1 web site 5489 Aug 16 2009 autosave.js
Listing: drwx------ 5 web site 256 Aug 16 2009 codepress
Listing: -rw-r--r-- 1 web site 29114 Aug 16 2009 colorpicker.dev.js
Listing: -rw-r--r-- 1 web site 17119 Aug 16 2009 colorpicker.js
Listing: -rw-r--r-- 1 web site 1222 Aug 16 2009 comment-reply.dev.js
Listing: -rw-r--r-- 1 web site 786 Aug 16 2009 comment-reply.js
Listing: drwx------ 2 web site 176 Aug 16 2009 crop
Listing: -rw-r--r-- 1 web site 4989 Aug 16 2009 hoverIntent.dev.js
Listing: -rw-r--r-- 1 web site 1334 Aug 16 2009 hoverIntent.js
Listing: drwx------ 2 web site 184 Aug 16 2009 jcrop
Listing: drwx------ 2 web site 784 Aug 16 2009 jquery
Listing: -rw-r--r-- 1 web site 124136 Aug 16 2009 prototype.js
Listing: -rw-r--r-- 1 web site 17006 Aug 16 2009 quicktags.dev.js
Listing: -rw-r--r-- 1 web site 11403 Aug 16 2009 quicktags.js
Listing: drwx------ 2 web site 400 Aug 16 2009 scriptaculous
Listing: -rw-r--r-- 1 web site 9759 Aug 16 2009 swfobject.js
Listing: drwx------ 3 web site 232 Aug 16 2009 swfupload
Listing: drwx------ 2 web site 216 Aug 16 2009 thickbox
Listing: drwx------ 6 web site 408 Aug 16 2009 tinymce
Listing: -rw-r--r-- 1 web site 4969 Aug 16 2009 tw-sack.dev.js
Listing: -rw-r--r-- 1 web site 3619 Aug 16 2009 tw-sack.js
Listing: -rw-r--r-- 1 web site 3067 Aug 16 2009 wp-ajax-response.dev.js
Listing: -rw-r--r-- 1 web site 2105 Aug 16 2009 wp-ajax-response.js
Listing: -rw-r--r-- 1 web site 11132 Aug 16 2009 wp-lists.dev.js
Listing: -rw-r--r-- 1 web site 7769 Aug 16 2009 wp-lists.js
Trace: CTransferSocket::TransferEnd(1)
Trace: CFtpControlSocket::TransferEnd()
Trace: CFtpControlSocket::OnReceive()
Response: 226 Transfer complete.
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: CFtpControlSocket::ListSubcommandResult()
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Status: Directory listing successful
Status: Retrieving directory listing...
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: CWD codepress
Trace: CFtpControlSocket::OnReceive()
Response: 250 CWD command successful.
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: PWD
Trace: CFtpControlSocket::OnReceive()
Response: 257 "/site-v1/Flash/wordpress/wp-includes/js/codepress" is current directory.
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: CFtpControlSocket::ListSubcommandResult()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: PASV
Trace: CFtpControlSocket::OnReceive()
Response: 227 Entering Passive Mode (aaa,bb,cc,d,79,104).
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: LIST
Trace: CFtpControlSocket::OnReceive()
Response: 150 Opening ASCII mode data connection for file list
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Trace: CTransferSocket::OnConnect
Listing: drwx------ 5 web site 256 Aug 16 2009 .
Listing: drwx------ 10 web site 880 Aug 16 2009 ..
Listing: -rw-r--r-- 1 web site 693 Aug 16 2009 codepress.css
Listing: -rw-r--r-- 1 web site 1468 Aug 16 2009 codepress.html
Listing: -rw-r--r-- 1 web site 4515 Aug 16 2009 codepress.js
Listing: drwx------ 2 web site 168 Aug 16 2009 engines
Listing: drwx------ 2 web site 80 Aug 16 2009 images
Listing: drwx------ 2 web site 848 Aug 16 2009 languages
Listing: -rw-r--r-- 1 web site 24379 Aug 16 2009 license.txt
Trace: CTransferSocket::TransferEnd(1)
Trace: CFtpControlSocket::TransferEnd()
Trace: CFtpControlSocket::OnReceive()
Response: 226 Transfer complete.
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: CFtpControlSocket::ListSubcommandResult()
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Status: Directory listing successful
Status: Retrieving directory listing...
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: CWD engines
Trace: CFtpControlSocket::OnReceive()
Response: 250 CWD command successful.
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: PWD
Trace: CFtpControlSocket::OnReceive()
Response: 257 "/site-v1/Flash/wordpress/wp-includes/js/codepress/engines" is current directory.
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: CFtpControlSocket::ListSubcommandResult()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: PASV
Trace: CFtpControlSocket::OnReceive()
Response: 227 Entering Passive Mode (aaa,bb,cc,d,78,189).
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: LIST
Trace: CFtpControlSocket::OnReceive()
Response: 150 Opening ASCII mode data connection for file list
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Trace: CTransferSocket::OnConnect
Listing: drwx------ 2 web site 168 Aug 16 2009 .
Listing: drwx------ 5 web site 256 Aug 16 2009 ..
Listing: -rw-r--r-- 1 web site 9747 Aug 16 2009 gecko.js
Listing: -rw-r--r-- 1 web site 0 Aug 16 2009 khtml.js
Listing: -rw-r--r-- 1 web site 9673 Aug 16 2009 msie.js
Listing: -rw-r--r-- 1 web site 0 Aug 16 2009 older.js
Listing: -rw-r--r-- 1 web site 8330 Aug 16 2009 opera.js
Trace: CTransferSocket::TransferEnd(1)
Trace: CFtpControlSocket::TransferEnd()
Trace: CFtpControlSocket::OnReceive()
Response: 226 Transfer complete.
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: CFtpControlSocket::ListSubcommandResult()
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Status: Directory listing successful
Status: Resolving address of WWW.XXX.fr
Status: Connecting to aaa.bb.cc.d:21...
Status: Connection established, waiting for welcome message...
Trace: CFtpControlSocket::OnReceive()
Response: 220 Serveur de mise a jour des pages perso de XXX.fr version [Apr 27 2011 11:43:55]
Trace: CFtpControlSocket::SendNextCommand()
Command: USER USERNAME
Trace: CFtpControlSocket::OnReceive()
Response: 331 Password required for USERNAME.
Trace: CFtpControlSocket::SendNextCommand()
Command: PASS
Trace: CFtpControlSocket::OnReceive()
Response: 230 User USERNAME logged in.
Status: Connected
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::FileTransfer()
Status: Starting download of /site-v1/Flash/wordpress/wp-includes/js/codepress/engines/older.js
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: CWD /site-v1/Flash/wordpress/wp-includes/js/codepress/engines
Trace: CFtpControlSocket::OnReceive()
Response: 250 CWD command successful.
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: PWD
Trace: CFtpControlSocket::OnReceive()
Response: 257 "/site-v1/Flash/wordpress/wp-includes/js/codepress/engines" is current directory.
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: FileTransferSubcommandResult()
Trace: CFtpControlSocket::SendNextCommand()
Trace: FileTransferSend()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: TYPE A
Trace: CFtpControlSocket::OnReceive()
Response: 200 Type set to A
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: PASV
Trace: CFtpControlSocket::OnReceive()
Response: 227 Entering Passive Mode (aaa,bb,cc,d,27,151).
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: RETR older.js
Trace: CTransferSocket::OnConnect
Trace: CFtpControlSocket::OnReceive()
Response: 150 Opening ASCII mode data connection for older.js
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Trace: CTransferSocket::OnClose(10053)
Error: Transfer connection interrupted: ECONNABORTED - Connection aborted
Trace: CTransferSocket::TransferEnd(3)
Trace: CFtpControlSocket::TransferEnd()
Trace: CFtpControlSocket::OnReceive()
Response: 226 Transfer complete.
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::ResetOperation(2)
Trace: CControlSocket::ResetOperation(2)
Trace: CFtpControlSocket::ParseSubcommandResult(2)
Trace: FileTransferSubcommandResult()
Trace: CFtpControlSocket::ResetOperation(2)
Trace: Deleting empty file
Trace: CControlSocket::ResetOperation(2)
Error: File transfer failed
Trace: CFtpControlSocket::FileTransfer()
Status: Starting download of /site-v1/Flash/wordpress/wp-includes/js/codepress/engines/older.js
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: FileTransferSubcommandResult()
Trace: CFtpControlSocket::SendNextCommand()
Trace: FileTransferSend()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: PASV
Trace: CFtpControlSocket::OnReceive()
Response: 227 Entering Passive Mode (aaa,bb,cc,d,134,253).
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: RETR older.js
Trace: CFtpControlSocket::OnReceive()
Response: 150 Opening ASCII mode data connection for older.js
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Trace: CFtpControlSocket::OnReceive()
Response: 226 Transfer complete.
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Trace: CTransferSocket::OnConnect
Trace: CTransferSocket::OnConnect
Error: Connection timed out
Trace: CFtpControlSocket::ResetOperation(2114)
Trace: CControlSocket::ResetOperation(2114)
Trace: CFtpControlSocket::ResetOperation(2114)
Trace: Deleting empty file
Trace: CControlSocket::ResetOperation(2114)
Error: File transfer failed
Status: Resolving address of WWW.XXX.fr
Status: Connecting to aaa.bb.cc.d:21...
Status: Connection established, waiting for welcome message...
Trace: CFtpControlSocket::OnReceive()
Response: 421 Vous ne pouvez avoir que 2 connexions simultannees
Trace: CFtpControlSocket::ResetOperation(66)
Trace: CControlSocket::ResetOperation(66)
Error: Could not connect to server
Status: Delaying connection for 25 seconds due to previously failed connection attempt...
Trace: CRealControlSocket::OnClose(0)
Error: Connection closed by server
Trace: CFtpControlSocket::ResetOperation(66)
Trace: CControlSocket::ResetOperation(66)
Status: Delaying connection for 1 second due to previously failed connection attempt...
Status: Resolving address of WWW.XXX.fr
Status: Connecting to aaa.bb.cc.d:21...
Status: Connection established, waiting for welcome message...
Trace: CFtpControlSocket::OnReceive()
Response: 220 Serveur de mise a jour des pages perso de XXX.fr version [Apr 27 2011 11:43:55]
Trace: CFtpControlSocket::SendNextCommand()
Command: USER USERNAME
Trace: CFtpControlSocket::OnReceive()
Response: 331 Password required for USERNAME.
Trace: CFtpControlSocket::SendNextCommand()
Command: PASS
Trace: CFtpControlSocket::OnReceive()
Response: 230 User USERNAME logged in.
Status: Connected
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::FileTransfer()
Status: Starting download of /site-v1/Flash/wordpress/wp-includes/js/codepress/engines/older.js
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::ChangeDirSend()
Command: CWD /site-v1/Flash/wordpress/wp-includes/js/codepress/engines
Trace: CFtpControlSocket::OnReceive()
Response: 250 CWD command successful.
Trace: CFtpControlSocket::ResetOperation(0)
Trace: CControlSocket::ResetOperation(0)
Trace: CFtpControlSocket::ParseSubcommandResult(0)
Trace: FileTransferSubcommandResult()
Trace: CFtpControlSocket::SendNextCommand()
Trace: FileTransferSend()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: TYPE A
Trace: CFtpControlSocket::OnReceive()
Response: 200 Type set to A
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: PASV
Trace: CFtpControlSocket::OnReceive()
Response: 227 Entering Passive Mode (aaa,bb,cc,d,49,79).
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Command: RETR older.js
Trace: CFtpControlSocket::OnReceive()
Response: 150 Opening ASCII mode data connection for older.js
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Trace: CFtpControlSocket::OnReceive()
Response: 226 Transfer complete.
Trace: CFtpControlSocket::TransferParseResponse()
Trace: CFtpControlSocket::SendNextCommand()
Trace: CFtpControlSocket::TransferSend()
Trace: CTransferSocket::OnConnect
Trace: CTransferSocket::OnConnect

So the older.js with size=0 is never downloaded(created) on my computer.

Thanks.

comment:3 by ravichandra, 8 years ago

Owner: set to ravichandra
Status: newassigned

comment:4 by ravichandra, 8 years ago

Status: assignedaccepted

comment:5 by Tim Kosse, 7 years ago

Resolution: rejected
Status: acceptedclosed

This is either a server problem or being caused by some broken firewall interfering with the connection.

comment:6 by Luke, 7 years ago

Keywords: directory added
Operating system type: WindowsOS X
Operating system version: Windows Vista SP2Mac
Resolution: rejected
Status: closedreopened

I also cannot download an empty directory. Is there a flag I have to change somewhere to allow empty directories to be downloaded locally? It's a real pain to go through the entire website directory and check/create/re-create all the directories that weren't transferred... Thanks :)

comment:7 by Luke, 7 years ago

Owner: changed from ravichandra to Luke
Status: reopenedassigned

comment:8 by Alexander Schuch, 7 years ago

Keywords: download file size 0 directory removed
Operating system type: OS XWindows
Operating system version: MacWindows Vista SP2
Resolution: rejected
Status: assignedclosed

@lfrohling: This bug report is about problems downloading empty files. Empty directories are not empty files. Please stop hijacking non-matching bug reports.

Note: See TracTickets for help on using tickets.